/*---For Laptop---*/
@media (max-width: 1800px) {}

/*---For Laptop---*/
@media (min-width: 1200px) and (max-width: 1400px) {}

@media (min-width: 1024px) and (max-width: 1199px) {}

@media (min-width: 992px) and (max-width: 1024px) {}

@media (max-width: 1199px) {}

@media (min-width: 992px) {}

/*---For Horizental iPad---*/
@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 768px) {}

@media (max-width: 767px) {
    .main-banner-text-about span {
        font-size: 30px;
    }

    /* HOW TO APPLY */

    .step_sec img {
        width: 100px;
    }

    .step_sec {
        padding: 10px 0;
        transform: rotate(0deg);
    }

    .mask {
        height: unset;
    }

    .imgbook_visa_content a {
        font-size: 11px;
    }
}

/*---For Vertical iPad---*/
@media (max-width: 991px) {
    .logo_offcanavs img {
        width: 130px;
    }

    .navbar-light .navbar-toggler {
        box-shadow: unset;
    }

    .from_box p {
        font-size: 25px;
    }

    .visa_box_content h3 {
        font-size: 11px;
        font-weight: bold;
    }

    .visa_box_main {
        margin-bottom: 20px;
    }

    .hedding_all_sec h2 {
        font-size: 30px;
    }

    .box_main_range_visa {
        margin-bottom: 20px;
    }

    .visa_dubaiomgbook {
        height: 100%;
    }

    .visa_dubaiomgbook img {
        height: 100%;
        object-fit: cover;
    }

    .contact-fst {
        margin-bottom: 15px;
    }

    /* DOCUMENTS_REQEIRMENT */

    .documents_imgbook {
        height: 100%;
    }

    .documents_imgbook img {
        height: 100%;
        width: 100%;
        object-fit: cover;
    }

    /* TRACK PAGE */
    .form-inline-main {
        width: 100%;
    }

    .track_sec_bg h2 {
        width: 100%;
    }

    .from-content8 {
        padding: 30px 14px 27px 14px;
    }

    /* HOW TO APPLY */

    .trim-main img {
        width: 100%;
    }

    .apply-block p {
        font-size: 14px;
        line-height: 22px;
    }

    /* PYMENT */

    .pyment_imgbook img {
        width: 100%;
    }

    .Apply_now_inner .form-control {
        padding: 10px;
        height: 40px;
    }

    .Apply_now_inner .form-group {
        margin-bottom: 6px;
        height: unset;
    }

    .Pyment_sec .form-control_mt {
        padding: 6px;
        margin-bottom: 6px;
        height: unset;
    }

    .button_continue_top {
        margin-top: 20px;
    }

    button.new-button {
        width: 100%;
    }

    .checkbox {
        margin-top: 20px;
        text-align: start;
    }

    input#ccavenue {
        left: 0;
    }

    .selection_title {
        text-align: start;
    }

    button.new-button {
        padding: 10px;

    }

    .adventure_main_conatent h2 a {
        font-size: 17px;
    }

    .Online_Dubai_Visa_Blogs1 {
        padding: 0px 0;
    }

    .mask_main {
        margin-bottom: 20px;
    }
}

@media (max-width:576px) {
    .Apply_now_inner {
        padding: 23px 0;
    }

    .main-banner img {
        height: 260px;
        object-fit: cover;
    }

    .main_banner img {
        height: 448px;
        object-fit: cover;
    }

    .privacy_sec_main {
        width: 100%;
        margin: auto;
    }
}

@media (max-width: 480px) {
    .copyright p {
        font-size: 12px;
        padding: 12px 20px;
    }

    .hadding-part h2 {
        font-size: 18px;
    }

    .cstm_nav {
        display: block;
    }

    .control-range-cont.sw {
        margin-top: -44px;
    }

    .country-items {
        max-width: 100%;
    }

    .sosal-midia-icn img {
        margin-bottom: 20px;
    }
}

@media (max-width: 425px) {
    .range_visa_sec_main {
        padding: 0px 0;
    }

    .hedding_all_sec h2 {
        font-size: 18px;
        font-weight: 500;
    }

    .get_intach_sec_main {
        padding: 0px 0 40px;
    }

    .dubai_visa_hedding h2 {
        font-size: 25px;
        margin-top: 10px;
    }

    .dubai_visa_main {
        padding: 15px 0 0px;
    }

    .get_intach_sec_box {
        padding: 13px;
        margin-top: 0;
    }

    .main_footer {
        padding: 30px 0 0px;
    }

    .left_part ul {

        padding-left: 0;
    }

    /* DOCUMENTS_REQEIRMENT */
    .documents_visa_left_text p {
        font-size: 15px;
    }

    .main-banner-text-about span {
        font-size: 18px;
    }

    /* TRACK PAGE */

    .track_sec_bg {
        margin: 0;
    }

    .hadding-part h2 {
        font-size: 16px;
    }

    .how_to_apply_sec {
        padding: 17px 0;
    }

    .track_sec_bg h2 {
        font-size: 13px;
        padding: 10px 10px 10px 10px;
        line-height: 20px;
    }

    .track_sec_bg .form-control {
        width: 100%;
    }

    .track_sec_bg .btn-primary {
        margin: auto;
    }

    .nav-tabs .nav-item.show .nav-link,
    .nav-tabs .nav-link {
        padding: 18px 10px;
        width: 100%;
    }

    .control-range-cont.sw {
        display: none;
    }

    .Pyment_sec_main {
        padding: 20px 0;
    }

    .form-group label {
        font-size: 13px;
    }

    .input-group.mb-3.hero {
        margin-bottom: 0 !important;
    }

    .blog_sec_main .hadding-part h2 {
        font-size: 17px;
        /* line-height: 0px; */
    }

    .Terms-Conditions {
        margin-top: 16px;
    }

    .Terms-Conditions ol {
        padding: 6px;
    }

    .Terms-Conditions ul {
        padding: 6px;
    }

    .Terms-Conditions ol li {
        font-size: 15px;
    }

    .Terms-Conditions ul li {
        font-size: 16px;
        line-height: 26px;
    }

    .form-grey {
        background-color: #ffffff8c;
        margin-top: -403px;
    }

    .from_grey_main {
        margin-top: 0;
    }

    .visa_requirements_main {
        padding: 12px 0 40px;
    }

    .eligible_countries_main .visa_requirements_main {
        padding: 20px 0 0px;
    }

    .blog_sec_main {
        padding: 20px 0;
        position: relative;
    }

    table th {
        padding: 4px 6px;
        font-size: 12px;
    }

    table td {
        padding: 4px 4px;
        font-size: 14px;
    }

    .last_link a {
        font-size: 12px;
        padding: 4px;
        margin: 0;
        letter-spacing: 0;
    }

    .last_link {
        padding: 0px 0;
    }

    .range_visa_sec_main .hedding_all_sec {
        margin-top: 25px;
    }

    .Multiple_entry_box {
        margin: 0 12px;
    }

    .cstm_nav {
        height: unset;
        width: 100%;
    }

    .box_main_range_visa {
        margin-top: 30px;
    }

    .visa_choose_sec2 {
        padding: 0;
    }

    .border_only .nav {
        column-count: unset;
        display: block;
    }

    .malipal_entry {
        margin: 0 10px;
    }

    table td.first,
    table th.first {
        font-size: 11px;
    }

    table td {
        padding: 1px 0px;
        font-size: 10px;
    }

    .last_link a {
        font-size: 10px;
    }

    .blog_hedding h1 {
        font-size: 17px;
        font-style: inherit;
        font-weight: bold;
        color: #333536;
        line-height: 29px;
    }
}



@media (max-width: 320px) {}

@media (max-width: 411px) {}

@media (max-width: 375px) {

    .visa_choose_main .hedding_all_sec {
        margin-top: 25px;
    }

    .border_only .nav {
        column-count: unset;
        display: block;
    }
}

@media (max-width: 342px) {}